name: Varnish Purger
type: module
description: 'Purger for varnish. Purges page caches from varnish. Works together with the purge module.'
package: "Purge - reverse proxies & CDNs"
core_version_requirement: ^9.1 || ^10 || ^11
php: 8.0
dependencies:
  - purge:purge
  - purge:purge_tokens

# Information added by Drupal.org packaging script on 2025-02-18
version: '8.x-2.3'
project: 'varnish_purge'
datestamp: 1739875636
